summaryrefslogtreecommitdiff
path: root/tests/tail-2/proc-ksyms
diff options
context:
space:
mode:
Diffstat (limited to 'tests/tail-2/proc-ksyms')
-rwxr-xr-xtests/tail-2/proc-ksyms2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/tail-2/proc-ksyms b/tests/tail-2/proc-ksyms
index 9733a1cbc..ba9fccd6e 100755
--- a/tests/tail-2/proc-ksyms
+++ b/tests/tail-2/proc-ksyms
@@ -25,7 +25,7 @@ fi
pwd=`pwd`
tmp=proc-ksyms.$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $tmp && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
fail=0